body { padding: 2em; }


/* Shared */
.signIn{
  margin-top: 2%;
  height:10%;
  border-radius: 15px;
  border: none;
}
.signInbutton{
  border-radius: 15px;
  height: 70px;
}
.logo{
    height: 10%;
    width:10%;
    border-radius: 5%;
}
.container{
    /* margin-top: 10%; */
    height: max-content;
  width: 40%;
  align-self: center;
  background-color: rgba(247, 212, 197, 0.911);
 padding-top: 3%;
 padding-bottom: 3%;
  border-radius: 20px;
  border-color: black;
  align-items: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.name{
    font: 45px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
  color: #240654;
  text-transform: uppercase;
}
.body{
  padding-top: 10%;
  padding-bottom: 18%;
  background-image: url('../../../assets/images/login/background.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
}